.container{
    margin-top: 16px;
}
.cart_table>:not(caption)>*>* {
    padding: 1.5rem;
}

.cart_table th {
    border-top: 0;
    line-height: 15px;
    color: #625F61;
}

.cart_table td {
    vertical-align: middle;
}

.cart_table tbody .cart_sellingprice {
    text-decoration: line-through;
}

.cart_table tbody .cart_sellingprice,
.cart_table tbody .cart_actualprice {
    line-height: 1.2rem;
    color: #7987A1;
    font-weight: 300;
}

.cart_table tbody .cart_image {
    width: 300px;
    height: 65px;
    border-radius: 4px;
}

.cart_table tbody .cart_discount-per {
    color: #5B47FB !important;
}

.cart_table tbody .cart_desc {
    font-size: 12px;
    line-height: 15px;
    color: #7987A1;
}

.total_section {
    border-radius: 8px;
}
.total_section p.para_total{
    font-size: 1.2rem;
}
.total_section p span{
    float: right;
    color: #625F61;
}
.total_section p{
    padding: 0.5rem 1rem;
    margin: 0;
    font-size: 1rem;
    color: #000 !important;
}

@media screen and (max-width: 576) {
    .container{
        margin-top: 32px;
    }
}